<?php
                        include("dbConfig_old.php");
                        $sql="SELECT * FROM driver_saned_export_excel_tblll";
                        if ($result=mysqli_query($conn2,$sql))
  {
                        $rowcount=mysqli_num_rows($result);
                        mysqli_free_result($result);
  }
echo $rowcount;
                                
?>

